@charset "utf-8";
/* CSS Document */



* { margin: 0; padding: 0; outline: none; }
.warp {width:1024px; height:auto; margin:0 auto;}
html { height: 100%; }
body { /*font: 13px/18px 'arial','arial',arial;*/
	font: 13px/21px 'arial', 'arial', arial; color: #444; min-width: 940px; height: 100%; background:#fff; margin:0 auto;}
@font-face {
	font-family: 'Conv_aquarius';
	src: url('../fonts/aquarius.eot');
	src: local('☺'), url('../fonts/aquarius.woff') format('woff'), url('../fonts/aquarius.ttf') format('truetype'), url('../fonts/aquarius.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
	
img { border: none; vertical-align:middle}
.clear{clear:both;}
/*banner*/
.banner {width:100%; height:550px; min-width:1024px; margin:0px auto; background:url(../images/banner-mac-data-recovery2.jpg) no-repeat center;}
.bannerz {width:1004px; height:auto; margin:0px auto; padding:60px 10px; color:#fff; text-align:center;}
.bannerz h1 {font-size: 52px; line-height: 1.2em; color: #fff; text-shadow: 0 1px 1px rgba(0,0,0,0.5); padding-bottom: 48px; max-width: 80%; margin: 0 auto; font-family:'Conv_aquarius',Sans-Serif;}
.bannerz p{width:860px; font-size:22px; line-height:32px; margin:0 auto;}
.bannerz .btn {padding: 30px 0;}
.bannerz .btn .buttom {width:239px; height:59px; text-align:center; margin:20px 10px 30px 200px; font-size:14pt; float:left;}
.bannerz .btn .buttom a {display: inline-block;text-align: center; color:#fff;border:2px solid #FFF; width:239px; height:59px;line-height:60px;text-align: center;text-decoration:none;}
.bannerz .btn .buttom a:hover{text-decoration:none; background:#f99009;} 
.bannerz .btn .buttom-r {width:242px; height:62px; text-align:center; margin:20px 10px 30px 50px; font-size:14pt; float:left;}
.bannerz .btn .buttom-r a {display: inline-block;text-align: center; color:#ffffff;border:1px solid #04c2f9; width:242px; height:62px;line-height:60px;text-align: center;text-decoration:none; background:#04c2f9;}
.bannerz .btn .buttom-r a:hover{text-decoration:none; background:#02b1e3;}
.banner-guide {margin-top: 50px;}
.banner-guide ul {list-style: none;}
.banner-guide li {font-size: 12px; text-align: center; display: inline-block; margin: 0 20px;}
.banner-guide li a:link{color:#FFF;}
.banner-guide li a:visited {color:#FFF;}
.banner-guide li img {padding-right:5px; max-width: 100%;}
/*banner end*/

header { width: 100%; margin: 0 auto; position: relative; color: #ffffff; background:#efefef; overflow: hidden; }
header .centered-content { position: relative; z-index: 2; }
header a { color: #2e2e2e; }
header .header-content a { color: #fff; text-decoration: underline; }

.header-content { background: url(../images/header-background.jpg?v=1) no-repeat 50% -4px #2F9DEC; margin: 0; padding: 0; float: left; width: 100%; line-height: 22px; position: relative; z-index: 1;}
.header-content.home { height: 362px; }
.home .header-content { background: #d54515 url(../images/slider-gradient-bg.png) repeat-y 50% 0; }
.header-content img { float: left; margin: 0 0 0 15px; }
.header-content .text { width:470px; margin-left: 50%; *width:430px;
}
.header-content .copy { font-size: 14px; line-height: 21px; padding-right: 15px; }
.header-content .button { width: 100% !important; }
.header-content .button a { padding-top: 7px; padding-bottom: 7px; font-size: 14px; display: inline-block; }
/*#slider .text {width: 417px;}*/

/*fix the button position for the slide*/
.header-content .button { float: none; }
.header-content .dimmed { background: #b05b1b; background: rgba(0, 0, 0, 0.4); -webkit-transition: none;  /* Saf3.2+, Chrome */ -moz-transition: none;  /* FF4+ */ -ms-transition: none;  /* IE10? */ -o-transition: none;  /* Opera 10.5+ */ transition: none; }
.header-content .align-bottom { position: absolute; bottom: 0px; }
/* => Slider <= */
#slider-wrap {repeat-x 0% 0; height:362px; }
#slider {repeat-x 0% 0; height:332px; padding-top: 30px; }
/* => SLIDE PREV AND NEXT ARROWS <= */
.slider-prev, .slider-next { text-indent:-9999px; width:38px; height:38px; background:url("../images/sprite.png") -263px -122px no-repeat; position:absolute; top:50%; margin-top:-19px; z-index:999; opacity:.5; -webkit-transition: all 0.3s ease-out;  /* Saf3.2+, Chrome */ -moz-transition: all 0.3s ease-out;  /* FF4+ */ -ms-transition: all 0.3s ease-out;  /* IE10? */ -o-transition: all 0.3s ease-out;  /* Opera 10.5+ */ transition: all 0.3s ease-out; display: none }
.slider-prev { left:12px; }
.slider-next { right:12px; background-position:-302px -122px; }
.slider-prev:hover, .slider-next:hover { opacity:1; }
/* => SLIDER NAV o o o <= */    
.slider-nav { position:absolute; bottom:5px; left:50%; list-style:none; overflow:hidden; padding:2px; z-index:10; margin: 0; }
.slider-nav li { float:left; }
.slider-nav li a { display:block; width:8px; height:8px; overflow:hidden; padding:0px; margin:8px; background:url("../images/sprite.png") no-repeat -234px -144px; text-decoration:none; text-indent:-999px; }
.slider-nav li a:hover, .slider-nav li a.selected { background-position:-225px -144px; }
/* => HOLY SLIDES <= */

.slider section { display: none; }
.slider section.first { display: block; }
.slider-sections, .slider-sections section { width: 861px; height: 335px; }
.slider-sections { margin: 0 auto; position: relative; }
.slider-sections section {
	position: absolute;
	top: -2px;
	left: -29px;
}
.header-content h1 {font:400 32px/1.2 "arial"; color: #fff; margin: 0 0 26px; }
.header-content p { margin: 0 0 30px; }
.header-content .centered-content { padding-top: 30px; padding-bottom: 10px; }
.button { float: left; width: auto !important; list-style: none; }
.button a,  .button button,  .button input { /* Standard black button */ font-size: 15px; /*font-family: 'arial',arial;*/
	  line-height: 18px; color: #fff !important; text-decoration: none; padding: 5px 14px 6px 13px; display: block; width: auto; position: relative; z-index: 2; border: none; -moz-border-radius: 3px; border-radius: 3px; cursor: pointer; background: #313131; /* Old browsers */ background: -moz-linear-gradient(top, #313131 0%, #222222 100%); /* FF3.6+ */ background: -webkit-linear-gradient(top, #313131 0%, #222222 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #313131 0%, #222222 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #313131 0%, #222222 100%); /* IE10+ */ background: linear-gradient(top, #313131 0%, #222222 100%); /* W3C */ -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease; }
.button a:hover,  .button input:hover,  .button button:hover,  .button a:focus,  .button input:focus,  .button button:focus { background: #464646; /* Old browsers */ background: -moz-linear-gradient(top, #464646 0%, #393939 100%); /* FF3.6+ */ background: -webkit-linear-gradient(top, #464646 0%, #393939 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #464646 0%, #393939 100%); /* Opera11.10+ */ background: -ms-linear-gradient(top, #464646 0%, #393939 100%); /* IE10+ */ background: linear-gradient(top, #464646 0%, #393939 100%); /* W3C */ }
header .header-content .button a,  #content .button a:hover { text-decoration: none; }
.header-content .beta-ribbons { position: absolute; height: 120px; width: 85px; text-indent: -200px; overflow: hidden;}
.header-content .beta-ribbons.ribbon-1 { background-position: -170px 0; top: -3px; right: -145px; }
.header-content p.copy .beta-ribbons.ribbon-1 { top: -135px; left: 900px; }
.header-content .beta-ribbons.ribbon-4 { background-position: -255px 0; left: -62px; top: -30px; z-index: 10; text-indent: -2000px; }

.marT15 { margin-top:15px;}


.head { width:100%; height:90px; min-width:1024px; border-bottom:5px solid #CCC;}
.logo {width:181px; height:53px; float:left; margin-top:30px; margin-left:10px;}
.nav {width:810px; height:auto; float:right; margin-top:45px;}

a {color: #000; text-decoration: none; }
a:hover { color:#A9ACB4; }
#menu {width:800px; height:40px; margin:0 auto; padding-right:20px;}
#menu ul {list-style: none; margin: 0px; padding: 0px; z-index:100; float:right;}
#menu ul li { float:left; margin-left:2px;}
#menu ul li a {display:block; width:80px; height:40px; line-height:28px; text-align:center; font-size:14px;}
#menu ul li a.a {display:block; width:128px; height:50px; line-height:28px; text-align:center; font-size:14px;}
#menu ul li a:visited {color:#000;}
#menu ul li a:hover {border-bottom:#2E9DEE solid 5px; color:#2E9DEE;}
#menu ul li a#current {font-weight:bold; color:#ffff;}
#menu ul li ul { border:1px solid #ccc; display:none; position:absolute;}
#menu ul li ul li { float:none; width:120px; background:#eee; margin:0;}
#menu ul li ul li a { background:none;  width:120px;}
#menu ul li ul li a:hover { background:#333; color:#fff;}
#menu ul li:hover ul { display:block;}
#middle {width:1024px height:auto; margin:5px auto;}
.cont {width:1024px; height:auto; margin:30px auto; color:#666; text-align:center; line-height:40px;}
.cont .f2{font-size:18pt; color:#666; font-weight:500;}
.cont .f3{font-size:16pt; color:#666; font-weight:500;}
.cont1 {width:1024px; height:auto; margin:15px auto; color:#666; text-align:center; padding:15px 0px; border-top:5px solid #ccc;}
.con {width:1024px; height:auto; m;argin:auto auto; position:relative;}
.conL {width:1014px; height:auto; position:relative; color:#777777; padding-left:10px; padding-top:10px;}
.con-l {width:490px; height:auto; float:left; background:#1968C4; padding:5px 10px 10px; margin-right:2px; margin-bottom:5px;}
.con-r {width:490px; height:auto; float:left; background:#2EABDD; padding:5px 10px 10px; margin-left:2px; margin-bottom:5px;}
.con-l1 {width:490px; height:auto; float:left; background:#009BD9; padding:5px 10px 10px; margin-right:2px; margin-bottom:5px;}
.con-r1 {width:490px; height:auto; float:left; background:#6DC54B; padding:5px 10px 10px; margin-left:2px; margin-bottom:5px;}
.x1 {width:300px; height:auto; float:left; margin-top:20px;}
.x1 h3 { font-size:15pt;}
.x1 a:link {color:#FFF; width:110px;height:31px;}
.x1 a:visited{color:#FFF;}
.x1 a:hover {color:#fff; text-decoration:underline;}
.x2 {width:190px; height:auto; float:left; margin-top:20px;}
.ke {width:339px; height:auto; float:left; background:#82C4F4; border:solid #F1F1F1 1px; padding:40px 0px;}
.ke h3 {margin:auto auto; text-align:center; padding:15px 0px;}
.kei {width:88px; height:88px; margin:auto auto;}
.ket {width:270px; height:auto; float:left; padding:0px 25px;}
.keip {width:310px; height:auto; margin:auto auto; text-align:center;}
.pinj {width:492px; height:auto; float:left; position:relative; padding:30px 10px 10px 10px; color:#000;}
.pimg {width:88px; height:auto; float:left; text-align:center;}
.ptext {width:384px; height:auto; float:left; padding:5px 10px;}
.cond {width:1024px; height:auto; margin:0px auto 15px auto; float:left; color:#666;}
.condimg {width:60px; height:auto; float:left; text-align:center;}
.condt {width:265px; height:auto; float:left;}

.conpt {width:1014px; height:auto; margin:10px auto; position:relative; color:#000; padding:0px 5px;}
.conpt a:visited{color:#333;}
.conpt a:hover{text-decoration:underline;}
.conp {width:1024px; height:auto; margin:auto auto; position:relative; color:#000;}
.conp-banner {width:1014; height:450; background:url(../images/banner-mac-file-recovery.jpg); float:left; color:#FFF;}
.conp-bannerp {width:1014; height:450; background:url(../images/banner-mac-photo-recovery.jpg); float:left; color:#FFF;}
.conp-bannerpw {width:1014; height:450; background:url(../images/banner-photo-recovery-windows.jpg); float:left; color:#FFF;}
.conp-bannersd {width:1014; height:450; background:url(../images/banner-sd-card-recovery.jpg); float:left; color:#FFF;}
.conp-bannerkit {width:1014; height:450; background:url(../images/banner-mac-digital-media-kit.jpg); float:left; color:#FFF;}
.conp-bannerkit-w {width:1014; height:450; background:url(../images/banner-win-digital-media-kit.jpg); float:left; color:#FFF;}
.conp-bannerf {width:1014; height:450; background:url(../images/banner-data-recovery-windows.jpg); float:left; color:#FFF;}
.conp-bannereraser {width:1014; height:450; background:url(../images/banner-file-eraser.jpg); float:left; color:#FFF;}
.conp-bannercopy {width:1014; height:450; background:url(../images/banner-hard-drive-copy.jpg); float:left; color:#FFF;}
.conpl {width:1024px; height:450px; float:left;}
.conpl a:link { color:#FFF;}
.conpl a:visited { color:#FFF;}
.conpl a:hover {color:#FFF; text-decoration:underline;}
.conpl h1{font-family:'Conv_aquarius',Sans-Serif; font-size:50px; width:800px;  margin:50px 10px 30px;}
.conpl .h1{font-family:'Conv_aquarius',Sans-Serif; font-size:50px; width:800px;  margin:50px 10px 30px;}
.conpl .h2{font-family:'Conv_aquarius',Sans-Serif; font-size:40px;  margin:80px 10px 40px;}
.conpl .text{ margin:10px 10px 10px; line-height:25px; width:500px;}
.conpl .text li{list-style:url(../images/102.png); margin-left:25px; line-height:20px; margin-bottom:5px;}
.conpl .text-right{width:430px; height:auto; float:left;}
.conpl .more{width:450px; height:65px; float:left; margin-left:10px; margin-top:20px;}
.conpl .more .down{width:130px; height:36px; float:left; background:url(../images/win-download.jpg); padding:10px 10px 10px 60px; line-height:20px; margin-top:0px;}
.conpl .more .downmac{width:130px; height:36px; float:left; background:url(../images/mac-download.jpg); padding:10px 10px 10px 60px; line-height:20px; margin-top:0px;}
.conpl .more .buy{width:130px; height:36px; float:left; background:url(../images/buynow.jpg); padding:10px 10px 10px 60px; line-height:20px; margin-left:40px;}
.conpl .more1{
	margin:30px 10px 0px;
	width:974px;
	height:auto;
	float:left;
	position:absolute;
	left: -5px;
	top: 370px;
	text-align:left;
}
.conpl .more1 ul {list-style: none; margin: 0px; padding: 0px; z-index:101; float:left;}
.conpl .more1 ul li {width:120px; height:50px; background:#79BAFE; float:left; margin-left:1px; line-height:50px; text-align:center;}
.conpl .more1 img {vertical-align:middle;}
.conpl .more1 ul li a:link {width:100px; height:50px;}
.conpl .os {width:450px; height:auto; float:left; margin-left:10px; margin-top:3px;}

.conpzh {width:1014px; height:auto; float:left; text-align:center; margin:0px 5px;}
.conpzh .h1{font-family:'Conv_aquarius',Sans-Serif; font-size:40px;  margin:40px 10px 20px; color:#333;}
.conpzh  h2{font-family:'Conv_aquarius',Sans-Serif; font-size:23px;  margin:10px;}
.conpzhn1 {width:1020px; height:auto; float:left; text-align:left; color:#666666;}
.conpzhn1 .h1{ font-family:Arial, Helvetica, sans-serif; font-size:20px;  margin:20px 10px 10px; }
.conpzhn1 h1{font-family:'Conv_aquarius',Sans-Serif; font-size:25px;  margin:8px 10px 10px; }
.conpzhn1 .pro {width:1014px; height:auto; float:left; background:#F8F7F7; margin-top:10px;}
.conpzhn1 .pro .le{width:504px; height:auto; float:left; padding:30px; line-height:25px;}
.conpzhn1 .pro .ri{width:400px; height:auto; float:left; padding:25px; text-align:center;}
.conpzhn1 .pro1{width:1014px; height:auto; float:left;margin-top:10px;}
.conpzhn1 .pro1 .le{width:400px; height:auto; float:left; padding:30px; text-align:center;}
.conpzhn1 .pro1 .ri{width:494px; height:auto; float:left; padding:30px; line-height:25px;}
.conpzhn1 .left {width:280px; height:auto; float:left; margin:10px;}
.conpzhn1 .left .xc {width:278px; height:auto; float:left; border:solid 1px #EBEBEB; background:#FAFAFA; margin-bottom:20px;}
.conpzhn1 .left .xt {width:268px; height:auto; float:left; background:#EBEBEB; padding:5px; font-weight:bold;}
.conpzhn1 .left .xcc {width:258px; height:auto; float:left; padding:5px 10px;}
.conpzhn1 .left .xccimg  {width:258px; height:auto; float:left; padding:10px 10px; text-align:center;}
.conpzhn1 .right {width:704px; height:auto; float:left; margin:10px 5px 10px;}
.conpzhn1 .right h3 {font-size:15px; font-weight:bold; line-height:40px;}
.conpzhn1 .right h4 {font-size:13px; font-weight:bold; line-height:40px;}
.conpzhn1 .right .buyle {width:180px; height:auto; float:left;}
.conpzhn1 .right .buyri {width:524px; height:auto; float:left;}
.conpzhn1 .right .yiban {width:332px; height:auto; float:left; text-align:center; padding:10px; margin:15px 0px;}
.conpzhn1 .right .tree {width:224px; height:44px; float:left; text-align:center; padding:5px; line-height:40px;}
.conpzhn1 .right .tree-t {width:224px; height:auto; float:left; text-align:center; padding:5px;}
.conpzhn1 .right .tit {width:699px; height:28px; float:left; background:url(../images/tit.png) repeat-x; margin:15px 0px 10px; line-height:30px; padding-left:5px;}
.conpzhn1 .detail{width:370px; height:43px; float:left;}
/*datamac start*/
.data { width:100%; height:auto; min-height:680px; margin:0 auto;background:#F8F7F7;}
.datamac {width:1020px; height:auto; margin:0 auto; text-align:left; color:#666666;}
.data h2{font-family:'Conv_aquarius',Sans-Serif; font-size:30px;  margin:30px 10px 40px; color:#333; text-align:center;}
.data  h3{font-family:'Conv_aquarius',Sans-Serif; font-size:23px;  margin:10px;text-align:center; padding:15px;}
.data .pro {width:910px; height:auto; margin:0 auto; padding:30px 52px 20px 52px;}
.data .pro1 {width:910px; height:auto; margin:0 auto; padding:30px 52px 20px 52px; text-align:center;}
.data .pro1 img {text-align:center;}
.data .tes {width:279px; height:auto; float:left; text-align:center; padding:30px 12px;}
.data .tes .lines {border-top: 1px solid #04c2f9; margin:18px 0px;}
.data .tes img { margin-bottom:10px;}
/*datamac end*/
/*function start*/
.func {width:1020px; height:auto; float:left; text-align:left; color:#666666;}
.func h2{font-family:'Conv_aquarius',Sans-Serif; font-size:30px; margin:40px;text-align:center;}
.func h3{font-family:'Conv_aquarius',Sans-Serif; font-size:20px; margin:15px;}
.func h4{font-family:'Conv_aquarius',Sans-Serif; font-size:20px; margin:15px; text-align:center; padding-top:40px;}
.func .fen {width:280px; height:auto; float:left; padding:20px 30px; text-align:center;}
.func .fen img { margin-bottom:10px;}
/*function end*/
/*lagu start*/
.lagu {width:910px; height:auto; margin:0 auto; text-align:left; color:#666; padding-bottom:160px;}
.lagu h4{font-family:'Conv_aquarius',Sans-Serif; font-size:20px; margin:15px; text-align:center; padding-top:40px;}
.lagu .p1 {text-align:center; margin:30px; width:910px;}
.lagu .list {margin: 30px 20px;}
.lagu .list  dd {width: 15%; float: left; background: url(../images/point.png) 5px 8px no-repeat;    padding-left: 20px; margin-bottom: 10px; margin-left:20px;}
/*lagu end*/
/*tese start*/
.tese {width:100%; height:550px; min-width:1024px; margin:0 auto; background:url(../images/tese.jpg) center no-repeat; text-align:center; padding-top:80px; color:#FFF;}
.tese h2 {font-family:'Conv_aquarius',Sans-Serif; font-size:28px;  margin:50px;}
.tese p {font-size:17px; line-height:28px; width:900px; margin:0 auto; padding-bottom:30px;}
.tese .fea {width:910px; height:auto; margin:0 auto;}
.tese .fea .ge {width:226px; height:auto; float:left; text-align:left; padding-bottom:30px;}
.tese .fea .ge img { margin-right:10px; vertical-align:middle;}
/*tese end*/

.conpzhnc {width:974px; height:auto; float:left; padding:20px;}
.conpzhnc h3 {font-family:'Conv_aquarius',Sans-Serif;font-size:15px; font-weight:bold; line-height:40px;}
.conpzhnc h4 {font-size:13px; font-weight:bold; line-height:40px;}
.conpzhnc .buyle {width:180px; height:auto; float:left;}
.conpzhnc .buyri {width:524px; height:auto; float:left;}
.conpzhnc .yiban {width:332px; height:auto; float:left; text-align:center; padding:10px; margin:15px 0px;}
.conpzhnc .tree {width:224px; height:44px; float:left; text-align:center; padding:5px; line-height:40px;}
.conpzhnc .tit {width:699px; height:28px; float:left; background:url(../images/tit.png) repeat-x; margin:15px 0px 10px; line-height:30px; padding-left:5px;}
.conpzhnc .tree-t {width:224px; height:auto; float:left; text-align:center; padding:5px;}
.conpzhnc .zhongx {width:1px; height:195px; float:left; background:url(../images/line1.png); margin-top:15px;}
.conpzhnc img {margin-right:15px;}

.conpzhn {width:1014px; height:auto; float:left; text-align:center; padding-bottom:20px;}
.conpzhn .c1 {width:318px; height:auto; float:left; text-align:center; margin:10px;}
.conpzhn .c1 .h2 {font-family:'Conv_aquarius',Sans-Serif; font-size:23px;  margin:30px 10px 26px;}
.conpzhn .c2 {width:467px; height:auto; float:left; padding:20px;}
.conpzhn .c2c {width:370px; height:auto; float:left; padding-left:10px; text-align:left; color:#666;}
.conpzhn .c2c h2{font-family:'Conv_aquarius',Sans-Serif; font-size:23px;  margin:30px 10px 26px; color:#666;}
.conpzhn .c2c h3{font-family:'Conv_aquarius',Sans-Serif;; font-size:23px;  margin:30px 10px 26px; color:#666;}
.conpzhn .c2 .img {width:87px; height:87px; float:left; margin-top:20px;}



.conpd {width:1024px; height:130px; margin:auto auto; position:relative; background:#204A84;}
.conpd a:link {color:#FFF;}
.conpd a:visited{color:#FFF;}
.conpd a:hover {color:#FFF;}
.conpd .left {width:590px; height:auto; float:left; color:#FFF; padding-left:10px;}
.conpd .left h1 {font-family:Arial; font-size:18px; font-weight:100; margin-top:30px; line-height:40px;}
.conpd .left .ti {font-family:Arial; font-size:18px; font-weight:100; margin-top:30px; line-height:40px; color:#FFF;}
.conpd .right {width:424px; height:auto; float:left; color:#FFF; text-align:center; padding-top:35px;}
.conpd .right .title{width:255px; height:44px; text-align:center; margin:auto auto; background:#68B325; line-height:30px; font-size:12pt; font-weight:bold;}



.d_a {display: inline-block;text-align: center; color:#0CF;;border:1px solid #FFF; width:255px; height:44px;line-height:45px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-align: center;}
.d_a:hover {text-decoration:none; background:#509116;}


.pro_a {display: inline-block;text-align: center; color:#0CF;;border:1px solid #FFF; width:150px; height:50px;line-height:50px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-align: center;}
.pro_a:hover {text-decoration:none; background:#FFF;}

.btn_a {display: inline-block;text-align: center; color:#0CF;;border:1px solid #FFF; width:110px;height:31px;line-height:30px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-align: center;}
.btn_a:hover {text-decoration:none; background:#FFAF14;}

.get_a {display: inline-block;text-align: center; color:#0CF;;border:1px solid #FFF; width:160px;height:31px;line-height:30px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-align: center;}
.get_a:hover {text-decoration:none; background:#3698FE;}

/*user start*/
.user {width:100%; height:400px; min-width:1024px; margin:0px auto; background:#F2F2F2;}
.user  h4 {font-family:'Conv_aquarius',Sans-Serif; font-size:28px; padding-top:50px; text-align:center;}
.user .zong { width:925px; height:auto; margin:0 auto;}
.user .zong .lef {width:245px; height:auto; float:left; padding:30px 32px 10px 31px;}
.user .zong .lef .avatars {width:245px; height:auto; padding-bottom:20px; text-align:center; line-height:25px;}
/*user end*/
/*bot start*/
.bot {width:100%; height:380px; min-width:1024px; margin:0px auto; background:#3d3a3a;}
.bot .bott{width:855px; height:auto; margin:0 auto; color:#FFF;}
.bot .bott .left {width:400px; height:auto; float:left; padding-right:50px; font-family:"Lato Light"; font-size:25px; line-height:30px;}
.bot .bott .left .title {font-family:'Conv_aquarius',Sans-Serif; font-size:38px; margin-top:80px; margin-bottom:20px;}
.bot .bott .right {width:405px; height:auto; float:left; padding-top:80px;}
.bot .bott .right .btn {width:160px; height:40px; float:left; text-align:center; margin-top:30px;}
.bot .bott .right .btn a {display: inline-block;text-align: center; color:#ffffff;border:1px solid #FFF;width:160px; height:40px;line-height:40px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-align: center;text-decoration:none;} 
.bot .bott .right .btn a:hover{text-decoration:none; color:#FFF;background:#F60;} 
.bot .bott .right .btnr {width:160px; height:40px; float:left; text-align:center; margin-left:50px; margin-top:30px;}
.bot .bott .right .btnr a {display: inline-block;text-align: center; color:#ffffff;border:1px solid #FFF;width:160px; height:40px;line-height:40px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#09F;text-align: center;text-decoration:none;} 
.bot .bott .right .btnr a:hover{text-decoration:none; color:#FFF; background:#F60;} 
.bot .bott .yi {width:285px; height:auto; float:left; padding:70px 0px 20px 0px;}
.bot .bott .yi a:link {color:#FFF;}
.bot .bott .yi a:visited {color:#FFF;}
/*bot end*/
.footz {width:100%; height:auto; min-width:1024px; margin:0px auto; background:url(../images/bg.png) repeat center;}
.footer {width:1004px; height:auto; margin:0px auto; padding:10px 10px; color:#fff; background:url(../images/bg.png) repeat;}
.footer a:link {color:#A6AEB1;}
.footer a:visited {color:#A6AEB1;}
.footer a:hover {color:#fff; text-decoration:underline;}
.footer a:active {color:#A6AEB1; text-decoration: none;}
.fo {width:260px; height:auto; float:left; padding:10px; line-height:23px;}
.fo li {list-style:url(../images/arrow-w.png); margin-left:10px;}
.fir {width:200px; height:auto; float:left; padding:10px; line-height:20px; color:#A6AEB1;}
.for {width:200px; height:auto; float:left; padding:10px; line-height:23px;}
.for li {list-style:url(../images/arrow-w.png); margin-left:10px;}
.line {width:100%; height:10px; background:url(../images/xian.gif) repeat-x center; margin:0px auto;}
.h {margin-bottom:10px;}
.foot {width:100%; height:70px; float:left; text-align:center; color:#A6AEB1; padding:15px px; background:url(../images/bg.png) repeat center;}
.foot a:link {color:#A6AEB1;}
.foot a:visited {color:#A6AEB1;}
.foot a:hover {color:#fff; text-decoration:underline;}
.lis {list-style:url(../images/arr.gif); margin-left:12px; line-height:20px;}
.lis a:link, a:visited {color:#000;}
.lis a:hover{color:#666;}

.lis-l {list-style:url(../images/arr.gif); margin-left:20px; line-height:20px;}
.lis1 {list-style:url(../images/arr.gif); margin-left:12px; line-height:20px; margin-bottom:10px;}
.lis2 {list-style:url(../images/tick.png); margin-left:12px; margin-bottom:5px;}

.table_style {font: 10pt 'arial'; LINE-HEIGHT: 20px; border-left: #bbb 1px dotted; border-right: #bbb 1px dotted; border-bottom: #bbb 1px dotted; border-top: #bbb 1px dotted;}

div.page_intro_lite
{
    border-left: solid 5px #86CF5A;
    line-height: 1.5;
    font-family: Verdana;
    font-size: 12px;
    margin:10px 10px 10px 0px;
    padding-left: 10px;
}
a.Class:link {color: #0683BD; text-decoration:none}
a.Class:visited {color: #55008B; text-decoration:none}
a.Class:hover{COLOR: #ADABAB; text-decoration:underline}
a.Class:active {color: #55008B; text-decoration:none}
.line1 {border-top: 1px dashed #CCCCCC; float:left; width:99%; margin-top:12px; margin-bottom:12px;}

.styl { margin-left:15px;}
.styl1 { margin-left:25px;}
span {font-size: 14px; color: #969696; padding-left: 30px;}

#menu1 {width:130px; height:50px; line-height:28px; text-align:center; font-size:14px;}

.social {width:700px; height:60px; float:none; border-style:dotted; border-width:1px; border-color:#CCC; margin-bottom:8px;}
.social img{ margin-right:10px;}
.review {width:750px; height:auto; float:left; margin-left:60px;}
.review1 {width:750px; height:56px; background:url(../images/review1.png);}
.revewz {width:710px; height:auto; float:left; background:url(../images/review2.png) repeat-y; padding:10px 20px;}
.reviewd {width:750px; height:33px; float:left; background:url(../images/review3.png);}
.sp {float:right;}
.tips {border:solid 1px #FF8080; padding: 10px; width:750px;}
.down
{
    border:solid 0px;
	background-image:url(../howto/images/bg.png);
	background-repeat:no-repeat;
	padding: 10px;
	margin-top:20px;
	margin-bottom:10px;
	height:112px;
	width:543px;
}